/* Global */
body {
	color: rgba(0, 0, 0, 1) /*{Body|font-colour}*/;
	background-color: #ffffff /*{Body|background-colour}*/;
}
a {
	color: rgba(0, 0, 0, 1) /*{Body|link-colour}*/;
}
a:hover,
a:focus {
	color: rgba(255, 0, 0, 1) /*{Body|link-hover-colour}*/;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	color: rgba(0, 0, 0, 1) /*{Body|heading-colour}*/;
}
.page-header {
	border-color: rgba(255, 0, 0, 1) /*{General|Primary Colour}*/;
}
/* Primary Button */
.btn-primary,
.btn-success {
	color: rgba(255, 255, 255, 1) /*{Buying Options|button-text-colour}*/;
	background-color: rgba(255, 0, 0, 1) /*{Buying Options|addtocart-background-colour}*/;
	border-color: rgba(255, 0, 0, 1) /*{Buying Options|addtocart-background-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary,
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
	color: rgba(255, 255, 255, 1) /*{Buying Options|addtocart-hover-text-colour}*/;
	background-color: rgba(5, 5, 5, 1) /*{Buying Options|addtocart-hover-background-colour}*/;
	border-color: rgba(5, 5, 5, 1) /*{Buying Options|addtocart-hover-background-colour}*/;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active,
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	background-color: #333333;
	border-color: #333333;
}
/* Secondary Button */
.btn-secondary {
	color: rgba(255, 255, 255, 1) /*{Buying Options|button-text-colour}*/;
	background-color: rgba(5, 5, 5, 1) /*{Buying Options|seeoptions-background-colour}*/;
	border-color: rgba(5, 5, 5, 1) /*{Buying Options|seeoptions-background-colour}*/;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active,
.btn-secondary.active,
.open .dropdown-toggle.btn-secondary {
	color: rgba(255, 255, 255, 1) /*{Buying Options|button-text-colour}*/;
	background-color: rgba(5, 5, 5, 1) /*{Buying Options|seeoptions-background-colour}*/;
	border-color: rgba(5, 5, 5, 1) /*{Buying Options|seeoptions-background-colour}*/;
}
.btn-secondary.disabled,
.btn-secondary[disabled],
fieldset[disabled] .btn-secondary,
.btn-secondary.disabled:hover,
.btn-secondary[disabled]:hover,
fieldset[disabled] .btn-secondary:hover,
.btn-secondary.disabled:focus,
.btn-secondary[disabled]:focus,
fieldset[disabled] .btn-secondary:focus,
.btn-secondary.disabled:active,
.btn-secondary[disabled]:active,
fieldset[disabled] .btn-secondary:active,
.btn-secondary.disabled.active,
.btn-secondary[disabled].active,
fieldset[disabled] .btn-secondary.active {
	background-color: #333333;
	border-color: #333333;
}
/* Breadcrumbs */
.breadcrumb > li + li:before {
	color: rgba(255, 0, 0, 1) /*{General|Primary Colour}*/;
}
.breadcrumb a {
	color: rgba(0, 0, 0, 1) /*{Breadcrumb|Link Colour}*/;
}
/* Wrapper Top */
.wrapper-top {
	border-bottom: 1px solid;
	border-color: rgba(255, 255, 255, 1) /*{Top|border-color}*/;
}
.top-menu a {
	color: rgba(0, 0, 0, 1) /*{Top|link-color}*/;
}
.top-menu a:hover {
	color: #ffffff /*{Top|link-hover-color}*/;
}
.wrapper-top .top-number a {
	color: rgba(5, 5, 5, 1) /*{Top|phone-number-color}*/;
}
/* Wrapper Header */
header {
    background-color: rgba(255, 255, 255, 1) /*{Header|background-color}*/;
}
.wrapper-header a {
    color: rgba(0, 0, 0, 1) /*{Header|link-color}*/;
}
#cartcontentsheader .checkout-text {
	color: rgba(0, 0, 0, 1) /*{Header|checkout-text-color}*/;
}
/* Main Menu */
.wrapper-main-menu {
    background-color: rgba(15, 15, 14, 1) /*{Main Menu|background-color}*/;
}
.wrapper-main-menu .navbar-nav > li > a {
	color: rgba(255, 255, 255, 1) /*{Main Menu|link-color}*/;
}
.wrapper-main-menu .navbar-nav > li > a {
	background-color: rgba(255, 0, 0, 1) /*{Main Menu|products-link-color}*/;
}
.wrapper-main-menu .navbar-nav > li > a:hover {
	background-color: rgba(255, 5, 5, 1) /*{Main Menu|products-link-hover-color}*/;
}
@media (max-width:767px) {
	.navigation-list li a,
	.navbar-nav .dropdown-menu > li > a {
		color: #ffffff /*{Mobile Main Menu|link-color}*/;
	}
}
/* Part Finder */
.wrapper-part-finder .part-finder-title:before,
.wrapper-part-finder .part-finder-title p,
 .wrapper-part-finder .wrap-select-inline button {
	color: #ffffff /*{Part Finder|font-color}*/;
}
.wrapper-part-finder .part-select:after {
	color: rgba(255, 0, 0, 1) /*{Part Finder|dropdown-arrow-color}*/;
}
/* Wrapper Products */
.wrapper-products {
	background-color: #ffffff /*{Featured Products|background-colour}*/;
    background-image: none /*{Featured Products|background-image}*/;
}
/* Generic Slick Styling */
.wrapper-products .slick-arrow:before,
.wrapper-history .slick-arrow:before {
    color: #000;
}
.wrapper-products .slick-arrow:hover:before {
    color: rgba(255, 0, 0, 1) /*{General|Primary Colour}*/;
}
/* Thumbnails */
.nReviewsBlock i {
	color: rgba(255, 0, 0, 1) /*{General|Primary Colour}*/;
}
.thumbnail .caption .input-tiny {
	border: 1px solid #ec6f34;
	border-color: rgba(255, 0, 0, 1) /*{General|Primary Colour}*/;
}
/* Sidebar */
#left-sidebar .list-group > li + .filter > a:before {
	color: rgba(255, 0, 0, 1) /*{General|Primary Colour}*/;
}
#left-sidebar .wrapper-category-reviews hr {
    border-color: rgba(255, 0, 0, 1) /*{General|Primary Colour}*/;
}
a.list-group-item:hover, button.list-group-item:hover, a.list-group-item:focus, button.list-group-item:focus {
	color: rgba(255, 0, 0, 1) /*{General|Primary Colour}*/;
}
/* Product Page */
.prod-accordion h3 {
    border: rgba(255, 0, 0, 1) /*{General|Primary Colour}*/;
}
.prod-accordion h3:before {
	color: rgba(255, 0, 0, 1) /*{General|Primary Colour}*/;
}
/* Footer */
.wrapper-security {
	background-color: rgba(0, 0, 0, 1) /*{Secure Footer|background-color}*/;
}
.wrapper-security .secure-option h3 {
	color: rgba(255, 255, 255, 1) /*{Secure Footer|title-color}*/
}
.footer-subscribe {
	background-color: rgba(255, 0, 0, 1) /*{Footer Subscribe|background-color}*/;
}
.wrapper-footer {
	background-color: rgba(255, 255, 255, 1) /*{Footer|background-color}*/;
}
.footer-subscribe,
.wrapper-footer,
.wrapper-footer-text,
.wrapper-footer-text h1,
.wrapper-footer-text h2,
.wrapper-footer-text h3,
.wrapper-footer-text h4,
.wrapper-footer-text p,
.wrapper-footer h4 {
	color: rgba(0, 0, 0, 1) /*{Footer|primary-font-colour}*/;
}
.wrapper-footer a,
.wrapper-footer-details a {
	color:  /*{Footer|link-colour}*/;
	transition: color 0.2s;
}
.wrapper-footer a:hover {
	color: rgba(255, 0, 0, 1) /*{Footer|link-hover-colour}*/;
}
/* Thumbnails */
.savings-container {
    background: rgba(255, 255, 255, 0.75) /*{General|Thumbnail Savings Background}*/;
}
/* Misc */
.hr-style hr {
	border-color: rgba(255, 0, 0, 1) /*{General|Primary Colour}*/;
}